Bug 1874919 - kube-scheduler: dump node infos when scheduling
Summary: kube-scheduler: dump node infos when scheduling
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-scheduler
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Jan Chaloupka
QA Contact: zhou ying
URL:
Whiteboard:
Depends On:
Blocks: 1874920
TreeView+ depends on / blocked
 
Reported: 2020-09-02 15:03 UTC by Jan Chaloupka
Modified: 2020-09-14 01:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1874920 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift kubernetes pull 330 None closed bug 1874919: UPSTREAM: 94423: debugger scheduler plugin 2020-09-21 01:20:46 UTC

Description Jan Chaloupka 2020-09-02 15:03:56 UTC
Upstream PR: https://github.com/kubernetes/kubernetes/pull/94423

To get requested resources inside scheduler's node cache to debug https://bugzilla.redhat.com/show_bug.cgi?id=1870342

Comment 3 Jan Chaloupka 2020-09-11 11:34:39 UTC
No need to verify this bug. I am about to revert the change. This issue was only for debugging purposes in our CI system.


Note You need to log in before you can comment on or make changes to this bug.